# 开发环境

# 请求地址
# https://jsonplaceholder.typicode.com 免费模拟数据
VITE_APP_API_BASEURL = 'http://jtjai.xt.wenhq.top:8083'

# storage前缀
VITE_APP_PREFIX = 'storage'

# 是否去除console 和 debugger
VITE_DELETE_CONSOLE = false
# 是否开启sourcemap
VITE_SHOW_SOURCEMAP = true
